.s101_content-wrapper-fullwidth.s101_with-top-border, #s101_content-wrapper-fullwidth-with-top-border, #s101_page_tour_moreinfo #s101_content-wrapper-fullwidth, #s101_page_tour #s101_content-wrapper-fullwidth, #s101_page_tour_archive #s101_content-wrapper-fullwidth, #s101_page_media #s101_content-wrapper-fullwidth {
border-top: none;
}

.s101_content-wrapper-fullwidth, #s101_content-wrapper-fullwidth {

border-bottom: none;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li, #s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li {

xborder-left: none;
}

#s101_page_store #s101_content-wrapper-fullwidth {
border-top: none;
}


#s101_site-fullwidth-photo {

height: 100%;

}

.s101_EditBar_Nav_Image_Element img {

 border: 0px;

}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li, #s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li {

border-left: none;

}

.cols_3col .col_2 {

width: 700px;

}

.col_2 div.music_top {
width: 700px;
}

.s101_album_track_list_contents {
width: 700px;

}


#s101_page_heading_3 {

margin-top: -18px\9; /* IE 8 and below */

}
